» Ubuntu » Paquets

Error

two or more packages specified (xtrans-dev raring)